
html {
	SCROLLBAR-FACE-COLOR:#ccc ; SCROLLBAR-HIGHLIGHT-COLOR: #ccc; 
SCROLLBAR-SHADOW-COLOR: #ccc; SCROLLBAR-DARKSHADOW-COLOR: #ccc; 
SCROLLBAR-3DLIGHT-COLOR: #FFF; SCROLLBAR-ARROW-COLOR: #ccc;
SCROLLBAR-TRACK-COLOR: #FFF;

}
table {
	font-size:12px;
}
body {
	margin: auto;
	*margin:0;
	padding: 0;
	color: #666;
	line-height: 20px;
	font-size: 12px;
	text-align: center;
	background-color: #F8F8F8;
	font-family: Î¢ÈíÑÅºÚ,ËÎÌå;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-position: center 265px;
}
div {
	margin:auto;
	*margin:0;
	text-align:center;
	word-break:break-all;
	overflow:hidden;	
	}
form {
	margin:0;
	padding:0;
}


select {
	border: 1px solid rgb(204, 204, 204); transition:border 0.2s linear, box-shadow 0.2s linear; border-image: none; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075); background-color: rgb(255, 255, 255); -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; -o-transition: border linear 0.2s, box-shadow linear 0.2s;border-radius: 3px;
}
textarea {
	border: 1px solid rgb(204, 204, 204); transition:border 0.2s linear, box-shadow 0.2s linear; border-image: none; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075); background-color: rgb(255, 255, 255); -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; -o-transition: border linear 0.2s, box-shadow linear 0.2s;padding: 0px 10px;border-radius: 3px;
}
input[type='text'],input[type='password'],input[type='datetime'] {
	border: 1px solid rgb(204, 204, 204); transition:border 0.2s linear, box-shadow 0.2s linear; border-image: none; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075); background-color: rgb(255, 255, 255); -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; -o-transition: border linear 0.2s, box-shadow linear 0.2s;padding: 0px 10px;border-radius: 3px; height:22px; 
}

select:focus {
	border-color: rgba(33, 33, 33, 0.8); outline: 0px; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(33,33,33,0.6); -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(33, 33, 33, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(33, 33, 33, 0.6);border-radius: 3px; 
}
textarea:focus {
	border-color: rgba(33, 33, 33, 0.8); outline: 0px; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(33,33,33,0.6); -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(33, 33, 33, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(33, 33, 33, 0.6);padding: 0px 10px;border-radius: 3px;
}
input[type='text']:focus,input[type='password']:focus,input[type='datetime']:focus {
	border-color: rgba(33, 33, 33, 0.8); outline: 0px; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(33,33,33,0.6); -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(33, 33, 33, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(33, 33, 33, 0.6);padding: 0px 10px;border-radius: 3px; height:22px; 
}
a {
	color: #666;
	text-decoration: none;
}
a:hover {
	color:#C00;
	text-decoration: underline;
}
ul {	margin:0;
	padding:0;
	height:auto;
}
li {
	list-style-type:none;
}input[type='button'],input[type='submit'],input[type='reset'] {
	font-size: 12px;
	height: 24px;
	line-height:24px;
	font-weight: normal;
	padding: 0px 10px;border-radius: 3px;
	word-spacing: 2px;
	letter-spacing: 2px;
	text-align: center;box-shadow: inset 1px 1px 1px #eee;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);  
    color: #fef4e9;  
    border: solid 1px #da7c0c;  
    background: #f78d1d;  
    background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));  
    background: -moz-linear-gradient(top,  #faa51a,  #f47a20);  
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');  
}  
input[type='button']:hover,input[type='submit']:hover,input[type='reset']:hover {  
    background: #f47c20;  
    background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));  
    background: -moz-linear-gradient(top,  #f88e11,  #f06015);  
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');  
}  
input[type='button']:active,input[type='submit']:active,input[type='reset']:active {  
    color: #fcd3a5;  
    background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));  
    background: -moz-linear-gradient(top,  #f47a20,  #faa51a);  
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');  
}  
.more {
	width:80px;
	float:right;
	text-align:center;

}
select {
	font-size:12px;
}
.sc {
	width:1180px;
	padding-top:10px;
	padding-right:20px;
	text-align:right;
	float:right;color:#FFF;
}
.sc a {
	color:#FFF;
}
.riqi {
	width:1180px;
	float:left;
	padding-right:20px;
	text-align:right;
	color:#FF0;
	margin-top:110px;
	line-height:32px;
}
.heng 
{
	width:1200px;
	padding:20px;
	overflow:hidden;
	background:#FFF;
}
.top {
	width:100%;
	height:225px;
	background:#007cb8;
	overflow:hidden;
}
.logo {
	width:1200px;
	padding:0;
	overflow:hidden;
	line-height:32px;
	height:225px;
	background-image: url(../images/top.png);


}

h2 {
	padding:0;
	margin:0;
	font-size:14px;
	color:#FFF;
	font-weight:bold;
	float:left;
}



.menu {
	overflow: hidden;
	width: 100%;
	height: 40px;
	background-color: #FFF;
	background-image: url(../images/menu_bg.gif);
}
.menu_list {
	width:1240px;
	height:40px;
	overflow:hidden;
	background:url(../images/menu_bg1.gif);
}
.search {
	float:right;
	width:500px;
	text-align:right;
	float:right;
	color:#FFF;
	height:32px;
	line-height:32px;
	margin-top:5px;
	}	

#keyword {
	width:300px;
}
.bottom {
	background:#4c4c4c;
	color:#FFF;
	text-align:center;
	line-height:40px;
	height:40px;
	width:100%;
	overflow:hidden;
}
.bottom a {
	color:#FFF;
}
.copyright {
	text-align: center;
	margin: auto;
	*margin: 0;
	color: #FFF;
	width: 100£¥;
	padding-top: 20px;
	padding-bottom: 40px;
	overflow: hidden;
	background: #313131;
	line-height: 30px;
	letter-spacing: 2px;
	word-spacing: 2px;
	}

.copyright a {
	color:#FF0;
}
#nav {
	width:1200px;
	padding:0;
	height:38px;
	overflow:hidden;

}

#nav a {
 display: block; text-align:center;
 color:#666;
}

#nav a:hover  {
 color:#C00;text-decoration:none;
}
#nav li {
	float: left;
	width: 150px;
	height:38px;
	line-height:38px;
	font-size:14px;
	background:url(../images/shu.gif) no-repeat left center;
}
#nav .shouye {
	background-image: none;
}
#nav li a:hover{
}
#nav li ul {
	list-style-type: none;text-align:left;
 left: -999em; width: 148px; position: absolute; border:#ddd solid 1px;
 display:table; z-index:10000;
}
#nav li ul li{
 float: left; width: 148px;
 background: #F8F8F8; 
 height:30px;
 line-height:30px;
 font-size:12px;
 font-weight:normal;
 padding:0;
}
#nav li ul a{
 display: block; width: 148px;text-align:center;
 
}
#nav li ul a:link  {
 color:#666; text-decoration:none;
}
#nav li ul a:visited  {
 color:#666;text-decoration:none;
}
#nav li ul a:hover  {
 color:#FFF;text-decoration:none;font-weight:normal;
 background:#007cb8;
 width:auto;
 margin:0;
}
#nav li:hover ul {
 left: auto;
}
#nav li.sfhover ul {
 left: auto;
}
#content {
 clear: left; 
}
@media screen and (max-device-width:760px) { 
 
 .heng,.top,.menu{
width:1200px;
}

#de{
width:1200px;

}
#de1{
width:1200px;

}
 }


